@charset "utf-8";
/* CSS Document

Begun: Aug 2009.
Author: J.Cousins - In House Logic
URL: http://www.inhouselogic.com

*/
html {

}
body {
	width: 100%;
	font-size: 62.5%;
	color: #333333;
	background-position: center top;
	background-repeat: repeat-x;
	background-image: url(../images/bkgnd_upper.jpg);
	background-color:#F5F0D3;
}

body,td,th {
}

#innerWrapper {
	font-size: 1.4em;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	background-position: 50% 0;
	background-repeat: repeat-x;
}
/* -------------------- BASIC TEXT CONTROLS ---------------------- */
h1,h2,h3,h4,h5,h6 {
	font-family: 'Yanone Kaffeesatz',Georgia, Times New Roman, Times, serif;
}
h1 {
	font-size: 1.8em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}

p {
	padding-bottom: .8em;
	line-height: 1.2em;
	padding-right: 2em;
}

ul {
	padding-left: 2em;
	margin-top: -0.4em;
	margin-bottom: -0.2em;
	padding-right: 4em;
}

ol {
	padding-left: 2em;
	margin-top: -.4em;
	margin-bottom: -.2em;
}

ul li,
ol li {
	line-height: 1.1em;
	padding-bottom: .6em;
}

a,
a:link,
a:visited{
	color: #003099;
	text-decoration: none;
} 


a:hover,
a:active {
	text-decoration: underline;
	color: #FFCC00;
}


#mainTextArea a,
#mainTextArea a:link,
#mainTextArea a:visited {
	color: #FFFFCC;
}

#mainTextArea a:hover,
#mainTextArea a:active {
	color: #FFCC00;
}

/* -------------------- LAYOUT BLOCKS ---------------------- */
#outermost {
	width: 100%;
	background-position: 50% 0;
}

#content,
#contentBlock1,
#contentBlock2,
#contentBlock3 {}

#content .thumbBlock {
	vertical-align: middle;
	display: block;
	margin: 0 0 10px 0;
	padding: 0px;
	float: left;
	height: 160px;
	width: 145px;
	margin-left: 12px;
	text-align:center;
}

#content .albumThumbBlock {
	vertical-align: middle;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 145px;
	width: 145px;
	margin-left: 12px;
	text-align:center;
}
.albumThumbBlock img {
	margin-left:auto;
	margin-right: auto;
}

#content {
	background-position: 50% 0;
	-moz-border-radius: 0.7em;
	-moz-outline-radius: 0.7em;
	-webkit-border-radius: 0.7em;
	float: left;
	width: 68%;
	padding: 2em .5em 2em 1.5em;
}

#masthead {
	background-repeat: no-repeat;
	background-position: 10px 0;
	height: 215px;
	background-color: transparent;
}

#mainTextArea {
	background-repeat: no-repeat;
	background-position: 50% 0px;
	min-height: 300px;
}

#leftCol {
	float: left;
	width: 600px;
	text-align: left;
	padding-right: 24px;
}

#rightCol {
	float: left;
	width: 300px;
	text-align: right;
	padding-right: 16px;
}

#copyrightBlock {
	float: left;
	padding-top: 11px;
	padding-left: 25px;
	width: 400px;
}

#footer {
	border-top: 1px dotted;
	border-top-color:#333333;
	height: 35px;
}
 /* ---------------- UNIVERSAL CLASSES ------------------------------- */
.clearFix {
	display: block;
	clear: both;
	float: none;
	height: 1px;
}

.hidden {
	display: none;
	visibility:hidden;
}






/* *************************  NAVIGATION *************************** */

ul.nav {
	padding: 0;
	list-style-type:none;
	list-style-position:outside;
	display:block;
	float: right;
	width: 250px;
	margin-top: 18px;
	font-size: 2em;
	font-weight: bold;
}
#albumChoices ul.nav {
	/* width: 200px; */
}

#innerWrapper #albumChoices {
	display: block;
	float: left;
	width: 25%;
	-moz-border-radius-bottomright: 0.7em;
	-moz-border-radius-topright: 0.7em;
	-moz-outline-radius-topright: 0.7em;
	-moz-outline-radius-bottomright: 0.7em;
	-webkit-border-radius-topright: 0.7em;
	-webkit-border-radius-bottomright: 0.7em;
	border-color:#68626C;
	border: 1px solid;
	border-left: none;
	padding-left: 1em;
	background-color: #8A828D;
	margin-top: 2em;
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size: 1.15em;
	padding-bottom: 1.5em;
	margin-bottom: 1em;
}
#albumChoices ul {
	display: block;
	width: 100%; 
	padding: 0;
	margin:0;
}
#albumChoices li {
	display: block;
}

#albumChoices a,
#albumChoices a:link,
#albumChoices a:visited {
	display: block;
	padding-left: 1.5em;
	padding-top: .1em;
	border-bottom: 1px dotted #8A828D;
}

#albumChoices a:hover,
#albumChoices a:active {
	color: #FFCC00;
	text-decoration:none;
	border-bottom: #999999 dotted 1px;
}

/* ************************* MAIN TEXT AREAS ****************************/
#mainTextArea #leftCol {
}

#mainTextArea #rigthCol {
}



/* ------------------------- FRONT PAGE AND BLOG PAGE ARTICLES ------------------------- */
#articleListBlock {
	float: left;
	width: 44%;
	padding-right: 5%;
	padding-bottom: 1em;
}

.headlineBlock {
	margin-bottom: 3px;
	padding-bottom: 0.3em;
	vertical-align:bottom;
}

.headlineBlock h1 {
	font-size: 1.8em;
	line-height: 1em;
	letter-spacing: 1px;
}

.headlineBlock h2 {
	font-size: 1.6em;
	line-height: .9em;
	letter-spacing: 1px;
}

.headlineBlock h3 {
	font-size: 1.3em;
	line-height: 0.9em;
	letter-spacing: 1px;
	font-weight: normal;
}


.articleAuthor {
	padding-bottom: .5em;
}

.articleDate {
	padding-bottom: .5em;
}

.articleContent {
	font-size: 1.2em;
	line-height: 1.4em;
}

#articleListBlock .readMore {
	font-size: 0.8em;
	text-align: right;
	padding-top: 1em;
	padding-right: 2em;
	padding-bottom: 1em;
}

.headlineBlock h1 a {
	text-decoration: none;
	font-weight: normal;
}

.headlineBlock h2 a {
	text-decoration: none;
	font-weight: normal;
}

#articleListBlock h2 a:link,
#articleListBlock h2 a:visited {
	
}

#articleListBlock h2 a:hover,
#articleListBlock h2 a:active {

}



/* -------------------- MISC CONTROLS ---------------------- */
#backAndEmailLinkBlock {
	background-color: #F3F4EF;
	background-position: center;
	text-align: center;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	margin-top: 1em;
}

/* ---------------------- NAVIGATION ----------------------- */
#navBar  {
	float: right;
	height: 2.5em;
	width: auto;
	background-color: #8A828D;
	-moz-border-radius-topleft: 0.7em;
	-moz-outline-radius-topleft: 0.7em;
	-webkit-border-radius-topleft: 0.7em;
	-moz-border-radius-bottomleft: 0.7em;
	-moz-outline-radius-bottomleft: 0.7em;
	-webkit-border-radius-bottomleft: 0.7em;
	display:block;
	padding-top: 0px;
	margin-top: 125px;
	font-family: 'Yanone Kaffeesatz',Georgia, Times New Roman, Times, serif;
}

#navBar #nav {
	font-size: 1.6em;
	text-transform: lowercase;
	margin-top: 0px;
	height: auto;
}

#navBar #nav li {
	text-align: center;
	display: inline;
	float: left;
	line-height: auto;
	height: auto;
	vertical-align: middle;
	padding: 0;
}

#navBar #nav a,
#navBar #nav a:link,
#navBar #nav a:visited {
	text-align: center;
	display: block;
	padding-right: 2em;
	padding-left: 2em;
	border-bottom: 2px solid #928D9A;
	height: auto;
}

#navBar #nav a:hover,
#navBar #nav a:active {
	color: #FFCC00;
	border-bottom-color: #CCCCCC;
	text-decoration:none;
}



h1.siteTitle {
	position: absolute;
	left: -4000px;
}

#content .thumb {
	background-color: #FFFFFF;
	margin: 8px;
	padding: 8px;
	float: none;
	border: 1px solid #7B737E;
	-moz-border-radius: 0.4em;
	-moz-outline-radius: 0.4em;
	-webkit-border-radius: 0.4em;
}

#albumChoices h3 {
	color: #CCCCCC;
	margin-bottom: 1em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4C667F;
}
.shadow {
	-moz-box-shadow: 0px 0px 9px #000;
	-webkit-box-shadow: 0px 0px 9px  #000;
	box-shadow: 0px 0px 9px  #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}

.shadowDwnRgt {
	-moz-box-shadow: 2px 2px 7px #000;
	-webkit-box-shadow: 2px 2px 7px  #000;
	box-shadow: 2px 2px 7px  #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#outermost #subFooter {
	padding: 1.25em;
	clear: both;
	margin-top: 3em;
	border: none;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	/*
	-moz-border-radius: 0.5em;
	-moz-outline-radius: 0.5em;
	-webkit-border-radius: 0.5em; */
	min-height: 35px;
	font-family: 'Yanone Kaffeesatz',Georgia, Times New Roman, Times, serif;
	font-size: 1.3em;
	background-position: 50% -1500px;
	background-repeat: repeat-x;
	/*	background-image: url(../imgs/bkgnd_halftone.jpg); */
	  font-style: normal;
	font-weight: 500;
	text-shadow: 1px;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0.032em;
	word-spacing: 0.09em;
	line-height: 1.05em;
}

#subFooter #creditBlock {
	float: right;
	width: 300px;
	display: block;
	text-align: right;
}

#content .pageControls {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 1em;
}

#content h1.albumName {
	font-size: 2em;
	font-weight: 600;
	color: #003366;
	margin-bottom: 0.8em;
}

#content #emailPageLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: right;
	padding-right: 2em;
}

#content #articleBlock img {
	background-color: #FFFFFF;
	margin: 0px 0px 10px 10px;
	padding: 10px;
	border: 1px solid #645E68;
}

#content #textWrapper {
	padding: 1.5em .75em 1.5em 1.5em;
	/*background-image: url(../imgs/70pct_transparent.png); */
	-moz-border-radius: 0.7em;
	-moz-outline-radius: 0.7em;
	-webkit-border-radius: 0.7em;
	border: 3px solid #FFFFFF;
}

.alpha60 {
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(250, 250, 250);
	/* RGBa with 0.6 opacity */
	background: rgba(250, 250, 250, 0.35);
	/*background: transparent !ie;  clear solid background for ie */
	zoom:1; /* required for the filters */
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#59ffffff, endColorstr=#59ffffff);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#59ffffff, endColorstr=#59ffffff)";
}


.alpha30 {
	/* Fallback for web browsers that doesn't support RGBa */
background: #D8D3E2; /* solid color */
	/* RGBa with 0.6 opacity */
background: rgba(250, 250, 250, 0.6); /* transparent color */
}
